Fedora Packages

kwin-devel Subpackage of kwin

Development files for kwin

The kwin-devel package contains libraries and header files for developing applications that use kwin.

Releases Overview

Release Stable Testing
Fedora Rawhide 6.0.0-1.fc41 -
Fedora 40 6.0.0-1.fc40 -
Fedora 39 5.27.10-3.fc39 -
Fedora 38 5.27.10-2.fc38 5.27.10-3.fc38
EPEL 9 5.27.6-1.el9 -
EPEL 8 5.24.7-1.el8 -
File a new bug report »
Package Info
  • Upstream: https://userbase.kde.org/KWin
  • License(s): BSD-2-Clause AND BSD-3-Clause AND CC0-1.0 AND GPL-2.0-only AND GPL-2.0-or-later AND GPL-3.0-only AND GPL-3.0-or-later AND LGPL-2.0-only AND LGPL-2.0-or-later AND LGPL-2.1-only AND LGPL-2.1-or-later AND LGPL-3.0-only AND (GPL-2.0-only OR GPL-3.0-only) AND (LGPL-2.1-only OR LGPL-3.0-only) AND MIT
  • Maintainers: rdieter, jgrulich, than

Related Packages

You can contact the maintainers of this package via email at kwin dash maintainers at fedoraproject dot org.



Sources on Pagure